
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FileUploadDialogConsole", "FileUploadDialogConsole\FileUploadDialogConsole.csproj", "{613C9067-78C8-444E-B1DC-8D077FF0F02B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FileUploadDialog", "FileUploadDialog\FileUploadDialog.csproj", "{7B27FB32-2305-4CE7-BFB5-45692D61A451}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{EB85BF19-692D-490E-A390-7AF34FE54703}"
	ProjectSection(SolutionItems) = preProject
		FileUploadDialog2008.vsmdi = FileUploadDialog2008.vsmdi
		LocalTestRun.testrunconfig = LocalTestRun.testrunconfig
	EndProjectSection
EndProject
Global
	GlobalSection(TestCaseManagementSettings) = postSolution
		CategoryFile = FileUploadDialog2008.vsmdi
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{613C9067-78C8-444E-B1DC-8D077FF0F02B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{613C9067-78C8-444E-B1DC-8D077FF0F02B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{613C9067-78C8-444E-B1DC-8D077FF0F02B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{613C9067-78C8-444E-B1DC-8D077FF0F02B}.Release|Any CPU.Build.0 = Release|Any CPU
		{7B27FB32-2305-4CE7-BFB5-45692D61A451}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7B27FB32-2305-4CE7-BFB5-45692D61A451}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7B27FB32-2305-4CE7-BFB5-45692D61A451}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7B27FB32-2305-4CE7-BFB5-45692D61A451}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
